/* master styles */
body {
  margin:0; padding:0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.428571429;
  color:#222; 
  background-color: #ffffff;
}

h1 {margin:0 0 20px 0; padding:0; color:#191919; text-transform:uppercase; line-height:40px;}
h1.title {margin:15px 0 20px 0; padding:0; color:#E31B3B !important; font-size:26px !important; line-height:30px; font-weight:300;}
h2 {margin:0 0 20px 0; padding:0; color:#297FB8; font-size:26px; font-weight:300;}
h3 {color:#297FB8; font-size:20px; font-weight:300;}
b {font-weight:normal !important;}/*to counteract poor css in database */
.texthead {color:#297FB8; }


.pagenumdead {color:#F00; font-weight:900;}

.nav {text-transform:uppercase;}

.navbar {margin-bottom:0px;}

.navbar-default {
  border-top:none;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 550px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}


.call	{background:url(../images/icon-phone.png) no-repeat;}


.panel-home-wrap {position:relative; z-index:9999;}
.panel-home {margin-bottom:20px; padding:0 0 20px 0; background:#3498DB; }
.panel-home h3 {margin:0 0 10px 0; padding:15px 10px; color:#ffffff; text-align:center; text-transform:uppercase; background:#2980B9;}
.panel-home p {margin:0; padding:10px; color:#ffffff; font-size:16px; text-align:center;}
.panel-home a {margin:10px 40px; color:#297FB8; display:block; text-transform:uppercase;}


/* btn-search */
.btn-search {margin:10px 40px;}

.btn-search ::-webkit-input-placeholder { /* WebKit browsers */
    color:#297FB8; text-align:center; text-transform:uppercase; background:url(../images/icon-search.png) center #ffffff no-repeat;
}
.btn-search :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#297FB8; text-align:center; text-transform:uppercase; background:url(../images/icon-search.png) center #ffffff no-repeat;
   opacity:  1;
}
.btn-search ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#297FB8; text-align:center; text-transform:uppercase; background:url(../images/icon-search.png) center #ffffff no-repeat;
   opacity:  1;
}
.btn-search :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#297FB8; text-align:center; text-transform:uppercase; background:url(../images/icon-search.png) center #ffffff no-repeat;
}


/* content */
.content-wrap {padding:40px 0; background-color:#ffffff;}

.content-col-1 {padding:10px 0 20px 0; background-color:#ffffff;}
.content-col-1 p {margin-bottom:20px;}
.content-col-1 a {text-decoration:underline;}
.content-col-1 a:hover {text-decoration:none;}

.content-col-2 {padding:0 0 10px 0; background-color:#ffffff;}



/* nav-category */
.nav-category {margin-bottom:20px;}
.nav-category h2 {margin:0; padding:15px 0px 10px 0px; text-transform:uppercase; color:#ffffff; font-size:22px; text-align:center; background:#10527E;}
.nav-category ul 	{margin:0px; padding:0;}
.nav-category li 	{line-height:20px; margin-bottom:0px; background:#F0F1F2; border-bottom:1px solid #DEDEDE; list-style:none;}
.nav-category li a	{padding:10px 10px 10px 30px; display:block; background:url(../images/li-arrow-blk.png) no-repeat 15px 17px;}
.nav-category li a:hover	{background:url(../images/li-arrow-blk.png) #3498DB no-repeat 15px 17px; text-decoration:none; color:#ffffff;}


/* shop */
.shop-wrap {margin:0 0 20px 0; padding:0; border:1px solid #CCC;}
.shop-col-1 {margin:0; padding:0;}
.shop-col-1 h2 {margin:0; padding:10px 20px; font-size:18px; color:#222; background:#F0F1F2;}
.shop-col-1 .text {padding:10px 20px 0 20px; font-size:14px; color:#222}
.shop-col-2 {margin:0; padding:0;}
.shop-col-2 .title {margin:0; padding:0; background:#2980B9; position:relative;}
.shop-col-2 .titlered {margin:0; padding:0; background:#ff0000; position:relative;}
.shop-col-2 h2 {margin:0; padding:10px 20px; font-size:18px; color:#ffffff;}
.shop-col-2 .more {position:absolute; top:8px; right:20px; color:#ffffff; padding-right:15px;}
.shop-col-2 a {background:url(../images/arrow-more.png) right no-repeat;}

.small-text {font-size:10px; font-style:italic;}


/* home-title */
.home-title-1 {padding:20px 0; position:relative;}
.home-title-1 h1 {margin:0; padding:0; color:#E31B3B; font-weight:300; text-transform:none;}
.home-title-1 h2 {margin:10px 0 0 0; padding:0; color:#000000; font-weight:300;}



/* interior-title */
.int-title {padding:20px 0;}
.int-title h2 {margin:0; padding:0; color:#E31B3B; font-weight:300;}
.int-title .enquire-col-1 {color:#ffffff; text-align:center; text-transform:uppercase; background:#2980B9;}
.int-title .enquire-col-2 {text-align:center}
.int-title .enquire-col-2 a {background:#3498DB; color:#ffffff; display:block;}
.int-title .enquire-col-2 a:hover {background:#10527E; text-decoration:none;}


/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.text-center {text-align:center;}

textarea {resize: none;}



.footer-menu-wrap {padding:40px 0 20px 0; background-color:#10527E; font-size:13px; color:#8B8B8B; border-top:1px solid #CECECE;}
.footer-menu-wrap p {}
.footer-menu-wrap ul {margin:5px 0 0 0; padding:0; list-style:none;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#fff; text-decoration:none;}
.footer-menu-wrap a:hover {color:#8B8B8B; text-decoration:underline;}

.footer-heading {font-size:16px; font-weight:300; color:#ffffff; text-transform:uppercase;}
.footer-heading a {color:#ffffff; text-decoration:none;}
.footer-heading a:hover {color:#ffffff; text-decoration:underline;}

.footer-wrap {margin-top:0px; background-color:#F0F1F2; color:#656565;}
.footer-wrap a {color:#656565; text-decoration:none;}
.footer-wrap a:hover {color:#656565; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:12px;}
.foottext li { color:#fff !important; }


@media (min-width: 1200px) {

.nav {font-size:15px !important;}

	.navbar-nav > li > a {
	  padding-left: 15px;
	  padding-right: 15px;
	}


.panel-home {}

.navbar-brand {margin:0; padding-top:10px;}

.int-title .enquire-col-1 {font-size:22px;}
.int-title .enquire-col-2 a {padding:15px 10px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

.nav {font-size:15px !important;}

	.navbar-nav > li > a {
	  padding-left: 10px;
	  padding-right: 10px;
	}

.navbar-brand {margin:0; padding-top:10px; width:;}

.panel-home {}
.panel-text {padding:3px 10px 4px 10px; font-size:22px;}

.int-title .enquire-col-2 a {padding:10px 10px;}

}


@media (min-width: 992px) {

.navbar-nav {margin-top:60px;}

.call	{position:absolute; top:10px; right:0px; padding:10px 15px 10px 30px; background-position: 0 14px; font-size:20px;}

.panel-home h3 {font-size:22px;}

.home-title-1 h1 {font-size:32px;}
.home-title-1 h2 {font-size:26px;}

.int-title h2 {padding-top:10px !important;}

}


@media (min-width: 768px) and (max-width: 991px) {

.nav {font-size:14px !important;}

	.navbar-nav > li > a {
	  padding-top:0px;
	  padding-left: 5px;
	  padding-right: 5px;
	}

.navbar-nav {margin-top:60px;}

.navbar-brand {margin:0; padding-top:10px; width:180px;}

.call	{position:absolute; top:10px; right:0px; padding:10px 15px 10px 30px; background-position: 0 10px; font-size:16px;}

.panel-home {}
.panel-home h3 {font-size:20px;}

.home-title-1 h1 {font-size:26px;}
.home-title-1 h2 {font-size:20px;}

.int-title .enquire-col-2 a {padding:10px 10px;}

}


@media (min-width: 768px) {

.navbar-default {background-color: #ffffff; z-index:99999;}

.nav > li > a {padding-bottom: 14px;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:;
	  background-color: transparent;
	  padding-bottom:11px;
	  border-bottom:3px solid #2980B9;
	}


.navbar-collapse {padding-left:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #30A6DE;
}

h1 {font-size:28px; line-height:40px;}
h1.title {margin:15px 0 20px 0; padding:0; color:#E31B3B !important; font-size:26px !important; line-height:30px;font-weight:300;}

.slideshow-wrap {margin-top:20px;}

.panel-home-wrap {margin-top:-200px;}
.panel-spacing {margin-top:40px;}

.int-title .enquire-col-1 {margin:0; padding:10px;}
.int-title .enquire-col-2 {margin:0; padding:0 15px 0 0;}

.footer-menu-wrap {margin-top:80px;}

.mobile-yes {display:none;}

}


@media (max-width: 767px) {

.navbar {padding:0 15px; border:none !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	 background-color: #7B9B36;
	/*background-color: #ff0000;*/
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 30px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.navbar-header {background:#fff; padding-top:5px; padding-bottom:10px;}
.navbar-brand {float:left; margin:0; padding:5px 0 0 0; width:120px;}
.call	{position:absolute; top:20px; right:0px; padding:10px 0px 10px 30px; background-position: 0 10px; font-size:16px;}

h1 {font-size:20px; line-height:25px;}

.slideshow-wrap {margin:0px;}

.banner-m .img-responsive {margin-left:auto; margin-right:auto;}

.panel-home-wrap {}
.panel-home {}
.panel-home h3 {font-size:16px;}

.home-title-1 h1 {font-size:26px;}
.home-title-1 h2 {font-size:20px;}

.int-title h2 {padding-bottom:20px;}
.int-title .enquire-col-1 {margin-left:15px; margin-right:15px; padding:10px;}
.int-title .enquire-col-2 a {padding:10px 10px;}

.footer-menu-wrap {margin-top:20px;}
.footer-heading {margin-top:15px;}
.footer-country {margin-top:20px; text-align:center;}
.footer-text {text-align:center;}


#slider1 {display:none;}
.rslides {display:none;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {


}
